/**
* Copyright (c) 2018 The Nuinalp Authors. All rights reserved.
* Use of this source code is governed by a BSD-style license that can be
* found in the LICENSE file.
*/

@each $colorName, $color in $theme-colors {
  .border-#{$colorName} {
    border-color: $color !important;
  }
}

.border-transparent {
  border-color: transparent !important;
}

//Remove paddings
.fluid {
  padding-left: 0 !important;
  padding-right: 0 !important;
}
